@import "styles/variables.scss";

.label-toggle-default {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  .title {
    margin-left: 15px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: $black;
  }
  .MuiSwitch-root {
    padding: 7px !important;
    .MuiSwitch-track {
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      border-radius: 15px;
    }
  }
  .MuiSwitch-colorSecondary.Mui-checked {
    color: $white;
  }
  .MuiSwitch-colorSecondary.Mui-checked + .MuiSwitch-track {
    background: $primary;
    opacity: 1;
  }
  .MuiSwitch-colorSecondary.Mui-checked:hover {
    background-color: $primary-transparent-rgba;
  }
}
